<template lang="html">
    <div class="CoefBet-block">
        <v-expansion-panel
          v-model="panel"
          expand
        >
          <v-expansion-panel-content
            v-for="(item, i) in 1"
            :key="i"
            class="head-betting-card"
          >
            <template v-slot:header>
                <div class="">
                    <div class="title-betting-card">
                            <img src="../assets/football_icon.png" alt="#">
                        <span>
                            FNL Cup. Cyprus
                        </span>
                    </div>
                    <div class="row GameRateBox">
                        <div class="col-xl-5 col-lg-10 col-md-10 col-sm-10 GameInfoBlock">
                            <div class="TeamsBlock">
                                <span class="btn-arrow-bg">
                                    <v-icon color="black">arrow_right</v-icon>
                                </span>
                                <span class="TeamsName-BetBlock">
                                    <span>Tyumen</span>
                                    <span>Spartak Moskow ||</span>
                                </span>
                            </div>
                            <div class="GameTimeBlock">
                                ({{GameTime}})
                            </div>
                            <div class="ValueBlock">
                                <span class="InfoToBets-block">
                                    <span class="QuantityMoney">{{ValueBet}}</span>
                                    <span class="QuantityBets">{{NumberBets}}</span>
                                </span>
                                <span>
                                    2-1 [0-0, 0-0, 0-0]
                                </span>
                            </div>
                        </div>
                        <div class="col-xl-1 col-lg-1 col-md-1 col-sm-1 pt-3 pb-3 YoutubeBlock">
                            <div class="img-wrap">
                                <img src="../assets/youtube_icon.jpg" alt="#">
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-12 col-md-12 rate-block">
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                            <div class="rate">
                                <span class="Coef">1</span>
                                <span class="QuanCoef">3.64</span>
                            </div>
                        </div>
                    </div>
                </div>
            </template>
            <v-card class="CoefsBlock">
                <v-card-text class="CoefsBox">
                    <div class="MainCoef-block">
                        <div class="TitleMainCoef">
                            <p>1x2</p>
                        </div>
                        <div class="row MainCoefs">
                            <div class="col-md-4 pl-3">
                                <div class="MainCoefsPart">
                                    <span>W1</span>
                                    <span>1.768</span>
                                </div>
                            </div>
                            <div class="col-md-4 pl-3 ">
                                <div class="MainCoefsPart" style="border-right: 2px solid #e8e8e8;border-left: 2px solid #e8e8e8;">
                                    <span>W1</span>
                                    <span>2.768</span>
                                </div>
                            </div>
                            <div class="col-md-4 pl-3">
                                <div class="MainCoefsPart">
                                    <span>W1</span>
                                    <span>3.768</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="TotalCoef-block">
                        <div class="TotalCoefsTable">
                            <div class="TableBets">
                                <div class="table-caption">
                                    Total
                                </div>
                                <div class="table-text">
                                    <div class="leftside">
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                    </div>
                                    <div class="rightside">
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                        <div class="">
                                            <span>Total over (<span>6.5</span>)</span>
                                            <span>1.628</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </v-card-text>
            </v-card>
          </v-expansion-panel-content>
          </v-expansion-panel>
          <!-- 2THBETLINEIN -->
          <v-expansion-panel
            v-model="panel"
            expand
          >
            <v-expansion-panel-content
              v-for="(item, i) in 1"
              :key="i"
              class="head-betting-card"
            >
              <template v-slot:header>
                  <div class="">
                      <div class="row GameRateBox">
                          <div class="col-xl-5 col-lg-10 col-md-10 col-sm-10 GameInfoBlock">
                              <div class="TeamsBlock">
                                  <span class="btn-arrow-bg">
                                      <v-icon color="black">arrow_right</v-icon>
                                  </span>
                                  <span class="TeamsName-BetBlock">
                                      <span>Tyumen</span>
                                      <span>Spartak Moskow ||</span>
                                  </span>
                              </div>
                              <div class="GameTimeBlock">
                                  ({{GameTime}})
                              </div>
                              <div class="ValueBlock">
                                  <span class="InfoToBets-block">
                                      <span class="QuantityMoney">{{ValueBet}}</span>
                                      <span class="QuantityBets">{{NumberBets}}</span>
                                  </span>
                                  <span>
                                      2-1 [0-0, 0-0, 0-0]
                                  </span>
                              </div>
                          </div>
                          <div class="col-xl-1 col-lg-1 col-md-1 col-sm-1 pt-3 pb-3 YoutubeBlock">
                              <div class="img-wrap">
                                  <img src="../assets/youtube_icon.jpg" alt="#">
                              </div>
                          </div>
                          <div class="col-xl-6 col-lg-12 col-md-12 rate-block">
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                              <div class="rate-QuaCoef">
                                  <span class="QuanCoef">3.64</span>
                              </div>
                          </div>
                      </div>
                  </div>
              </template>
              <v-card class="CoefsBlock">
                  <v-card-text class="CoefsBox">
                      <div class="MainCoef-block">
                          <div class="TitleMainCoef">
                              <p>1x2</p>
                          </div>
                          <div class="row MainCoefs">
                              <div class="col-md-4 pl-3">
                                  <div class="MainCoefsPart">
                                      <span>W1</span>
                                      <span>1.768</span>
                                  </div>
                              </div>
                              <div class="col-md-4 pl-3 ">
                                  <div class="MainCoefsPart" style="border-right: 2px solid #e8e8e8;border-left: 2px solid #e8e8e8;">
                                      <span>W1</span>
                                      <span>2.768</span>
                                  </div>
                              </div>
                              <div class="col-md-4 pl-3">
                                  <div class="MainCoefsPart">
                                      <span>W1</span>
                                      <span>3.768</span>
                                  </div>
                              </div>
                          </div>
                      </div>
                      <div class="TotalCoef-block">
                          <div class="TotalCoefsTable">
                              <div class="TableBets">
                                  <div class="table-caption">
                                      Total
                                  </div>
                                  <div class="table-text">
                                      <div class="leftside">
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                      </div>
                                      <div class="rightside">
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                          <div class="">
                                              <span>Total over (<span>6.5</span>)</span>
                                              <span>1.628</span>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </v-card-text>
              </v-card>
            </v-expansion-panel-content>
            </v-expansion-panel>
            <!-- 3thBETLINEIN -->
            <v-expansion-panel
              v-model="panel"
              expand
            >
              <v-expansion-panel-content
                v-for="(item, i) in 1"
                :key="i"
                class="head-betting-card"
              >
                <template v-slot:header>
                    <div class="">
                        <div class="row GameRateBox">
                            <div class="col-xl-5 col-lg-10 col-md-10 col-sm-10 GameInfoBlock">
                                <div class="TeamsBlock">
                                    <span class="btn-arrow-bg">
                                        <v-icon color="black">arrow_right</v-icon>
                                    </span>
                                    <span class="TeamsName-BetBlock">
                                        <span>Tyumen</span>
                                        <span>Spartak Moskow ||</span>
                                    </span>
                                </div>
                                <div class="GameTimeBlock">
                                    ({{GameTime}})
                                </div>
                                <div class="ValueBlock">
                                    <span class="InfoToBets-block">
                                        <span class="QuantityMoney">{{ValueBet}}</span>
                                        <span class="QuantityBets">{{NumberBets}}</span>
                                    </span>
                                    <span>
                                        2-1 [0-0, 0-0, 0-0]
                                    </span>
                                </div>
                            </div>
                            <div class="col-xl-1 col-lg-1 col-md-1 col-sm-1 pt-3 pb-3 YoutubeBlock">
                                <div class="img-wrap">
                                    <img src="../assets/youtube_icon.jpg" alt="#">
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-12 col-md-12 rate-block">
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                                <div class="rate-QuaCoef">
                                    <span class="QuanCoef">3.64</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </template>
                <v-card class="CoefsBlock">
                    <v-card-text class="CoefsBox">
                        <div class="MainCoef-block">
                            <div class="TitleMainCoef">
                                <p>1x2</p>
                            </div>
                            <div class="row MainCoefs">
                                <div class="col-md-4 pl-3">
                                    <div class="MainCoefsPart">
                                        <span>W1</span>
                                        <span>1.768</span>
                                    </div>
                                </div>
                                <div class="col-md-4 pl-3">
                                    <div class="MainCoefsPart" style="border-right: 2px solid #e8e8e8;border-left: 2px solid #e8e8e8;">
                                        <span>W1</span>
                                        <span>2.768</span>
                                    </div>
                                </div>
                                <div class="col-md-4 pl-3">
                                    <div class="MainCoefsPart">
                                        <span>W1</span>
                                        <span>3.768</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="TotalCoef-block">
                            <div class="TotalCoefsTable">
                                <div class="TableBets">
                                    <div class="table-caption">
                                        Total
                                    </div>
                                    <div class="table-text">
                                        <div class="leftside">
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                        </div>
                                        <div class="rightside">
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                            <div class="">
                                                <span>Total over (<span>6.5</span>)</span>
                                                <span>1.628</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </v-card-text>
                </v-card>
              </v-expansion-panel-content>
              </v-expansion-panel>
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.CoefBet-block {
    margin-bottom: 10px;
    .head-betting-card {
        font-weight: bold;
        border-radius: 5px;
        background-color: white;
        .v-expansion-panel__header {
            padding: 0!important;
            display: flex;
            flex-direction: column;
            // div {
            //     width: 100%;
            // }
        }
        .title-betting-card {
            padding: 12px;
        }
        .GameRateBox {
            border-top: 2px solid black;
            padding: 7px;
            width: 100%;
            margin: 0;
            .GameInfoBlock {
                align-items: center;
                color: grey;
                margin-top: 0px;
                padding-left: 12px;
            }
            .YoutubeBlock {
                display: flex;
                justify-content: center;
                text-align: center;

                border-right: 1px solid grey;
                border-left: 1px solid grey;

                height: 100%;

                padding-left: 14px;
                padding-right: 14px;
                @media screen and (max-width: 998px) {
                    border: none;
                }
            }
        }
        .rate-block {
            justify-content: space-between;
        }
            .rate {
                width: 9%;
                border-top: 2px solid orange;
                border-radius: 3px;
                .Coef {
                    background-color: #e8e8e8;
                    border-radius: 3px 3px 0 0;
                }
                .QuanCoef {
                    background-image: url(../assets/bg_sport_list.jpg);
                    color: white;
                    border-radius: 0 0 3px 3px;
                }
            }
            .rate-QuaCoef {
                width: 9%;
                .QuanCoef {
                    background-image: url(../assets/bg_sport_list.jpg);
                    color: white;
                    border-radius: 3px;
                }
            }
    }
}
.GameRateBox {
    display: flex;
    align-items: center;
    .GameInfoBlock {
        display: flex;
        justify-content: space-between;
        .TeamsBlock {
            display: flex;
            flex-direction: row;
            .btn-arrow-bg {
                display: flex;

                background-color: #ff9107;
                border-radius: 3px;

                margin-right: 10px;
                i {
                    width: 10px;
                }
            }
            .TeamsName-BetBlock {
                display: flex;
                flex-direction: column;
            }
        }
        .ValueBlock {
            display: flex;
            flex-direction: column;
        }
        .ValueBlock {
            .InfoToBets-block {
                display: flex;
                justify-content: flex-end;
                span {
                    margin-left: 10px;
                }
                .QuantityMoney {
                    font-weight: bold;
                    color: #d6892f;
                }
                .QuantityBets {
                    font-weight: bold;
                    text-decoration: underline;
                    color: black;
                }
            }
        }
    }
    .rate-block {
        display: flex;
        justify-content: space-between;
        span {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    }
}
.CoefsBlock {
    padding: 0 10px;
    background-color: #171916!important;
    box-shadow: none;
    .CoefsBox {
        background-color: white;
        border-radius: 0 0 10px 10px!important;
        .MainCoef-block {
            margin-bottom: 20px;
            box-shadow: 0px 0px 15px -5px black;
            border-radius: 5px;
            .MainCoefsPart {
                display: flex;
                justify-content: space-between;
                padding: 0 15px;
                font-weight: bold;
                span:nth-child(1) {
                    font-weight: bold;
                    color: orange;
                }
                span:nth-child(2) {
                    text-decoration: underline;
                }
            }
            .TitleMainCoef {
                background-color: #e8e8e8;
                padding: 3px 15px;
                p {
                    margin: 0;
                }
            }
            .MainCoefs {
                display: flex;
                .col-md-4 {
                    padding: 0;
                }
            }
        }
        .TotalCoefsTable {
            border-radius: 5px;
            box-shadow: 0px 0px 15px -5px black;
            .table-caption {
                padding: 10px;
                background-color: #e8e8e8;
                border-radius: 5px 5px 0 0;
            }
            .table-text {
                display: flex;
                .leftside {
                    width: 50%;
                    div {
                        display: flex;
                        justify-content: space-between;

                        border: 2px solid #e8e8e8;

                        padding: 10px;
                        span:nth-child(1) {
                            color: #ff9915;
                            span {
                                color: #a86918;
                            }
                        }
                        span:nth-child(2) {
                            text-decoration: underline;
                            font-weight: bold;

                            color: #363c3f;
                        }
                    }
                    div:last-of-type {
                        border-radius: 0 0 0 5px;
                    }
                }
                .rightside {
                    width: 50%;
                    div {
                        display: flex;
                        justify-content: space-between;

                        border: 2px solid #e8e8e8;

                        padding: 10px;
                        span:nth-child(1) {
                            color: #ff9915;
                            span {
                                color: #a86918;
                            }
                        }
                        span:nth-child(2) {
                            text-decoration: underline;
                            font-weight: bold;

                            color: #363c3f;
                        }
                    }
                    div:last-of-type {
                        border-radius: 0 0 0 5px;
                    }
                }
            }
        }
    }
}
</style>
